<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/accettazione_main_list_group_clienti_comm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@+id/accettazione_main_list_group_clienti_datacons"
            android:maxLines="1"
            android:ellipsize="end"
            android:paddingEnd="6dp"
            tools:text="TextView"
            style="@style/AppTheme.NewMaterial.Text.Small" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/accettazione_main_list_group_clienti_datacons"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            tools:text="TextView"
            style="@style/AppTheme.NewMaterial.Text.Small" />
    </RelativeLayout>
</layout>